<?xml version="1.0" encoding="utf-8"?><!--<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"--><!--android:id="@+id/layout_title"--><!--android:layout_width="match_parent"--><!--android:layout_height="wrap_content"--><!--android:orientation="vertical">-->

<!--<TextView--><!--android:id="@+id/layout_statusbar"--><!--android:layout_width="match_parent"--><!--android:layout_height="13dp"--><!--android:visibility="gone" />-->

<!--<com.qmuiteam.qmui.widget.QMUITopBar--><!--android:id="@+id/layout_topbar"--><!--android:layout_width="match_parent"--><!--android:layout_height="50dp" />-->

<!----><!--</LinearLayout>-->

<com.common.widget.TopBar xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/topbar"
    android:layout_width="match_parent"
    android:layout_height="50dp" />